;;
;; debpartial-mirror configuration file.
;;

;;
;; This has the resolve_deps_using option in a merge backend, which is not
;; allowed.
;;

[GLOBAL]
mirror_dir = /var/cache/debpartial-mirror/
architectures = i386

components = main
distributions = stable

get_suggests = true
get_recommends = true
get_provides = true
get_packages = true
get_sources = false

[sid_debian-installer]
server = http://ftp.debian.org/debian
components = main/debian-installer
distributions = sid

include_from_task = /usr/share/debian-cd/tasks/base-sarge
exclude_from_task = /usr/share/debian-cd/tasks/exclude-sarge

[local_custom_packages]
server = file:///var/lib/custom-packages
components = main
distributions = local

resolve_deps_using = sarge

[my_custom_debian_distro]
backends = sarge sid_debian-installer local_custom_packages
name = sarge-with-sids-installer-and-some-other-stuff

;; Invalid
resolve_deps_using = sarge
